冯子超
个人专栏

最新文章

TypeScript错误TS2304: cannot find name ' require'

在TypeScript使用nodejs,如果没有安装nodejs的TypeScript定义类型,会报错误TS2304。TS2304: Cannot find name 'require' TypeScript 2.x安装@types/node,它定义了requirenpm install @types/node --s